body{
  padding: 0;
  margin: 0;
  font-size: 18px;
  line-height: 1.3;
  font-family: 'Lato', sans-serif;
  background-color: #f0f0f0;
  
}
body ul{
padding: 0;
}
.container{
  max-width: 752px;
  margin: 0 auto;
  background-color: #fff;
}
.header{
  background-color: #2D7053;
  padding: 46px 40px;
  display: flex;
  align-items: center;
  color: #fff;
}
.header__logo a{
  width: 144px;
  height: 144px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #000;
  font-size: 30px;
  text-transform: uppercase;
}
.header__title{
  text-transform: capitalize;
  max-width: 131px;
  font-size: 30px;
  line-height: 1.3;
  margin-left: 57px;
}
.header__menu{
  margin-left: auto;
  cursor: pointer;
}
.header__menu span{
  display: block;
  width: 87px;
  height: 15px;
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 13px;
}
.appointment{
  min-height: 470px;
  background-color: rgba(0, 0, 0, .3);
  background-image: url(images/appointment.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: color;
  display: flex;
  align-items: flex-end;
  justify-content: center;

}
.appoint__btn{
  margin-bottom: 50px;
}
.appoint__btn a{
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 30px 46px;
  background-color: #CB9223;
}
.about{
  padding: 80px 40px 50px;
}
.about__title{
  display: flex;
  flex-wrap: wrap;
}
.about__name{
  align-self: center;
  padding-left: 70px;
  max-width: 245px;
}
.about__name h1{
  font-size: 36px;
  font-weight: 700;
}
.about_description{
  padding-top: 50px;
  max-width: 590px;
}
.about__reason .title{
  font-size: 32px;
  font-weight: 700;
}
.about__reason .reasons{
  padding-bottom: 42px;
}
.about__reason .reasons li{
  list-style-type: none;
}
.about__reason .reasons li:before{
  content: "-";
  padding-right: 10px;
}

.about__reason .appoint__btn{
  text-align: center;
}
.footer{
  background-color: #888888;
  padding: 29px 40px;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  font-size: 16px;
}
.footer__logo a{
  width: 99px;
  height: 99px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #000;
  font-size: 20px;
  text-transform: uppercase;
}
.footer__address{
  text-align: right;
  margin-left: auto;
  max-width: 199px;
  line-height: 23px;
}
.footer__contact{
  padding-left: 25px;
  display: flex;
  flex-direction: column;
}
.footer__contact a{
  color: #fff;
  text-decoration: none;
  text-align: right;
}
.footer__contact .phone{
  margin-bottom: 20px;
}